Skip to Content
inclamoDocs

Remove a custom attribute from account

DELETE
/api/v1/accounts/{account_id}/custom_attribute_definitions/{id}

Remove a custom attribute from account

Authorization

headerAuthorizationBearer <token>

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id*integer

The numeric ID of the account

id*integer

The ID of the custom attribute to be deleted

Response Body

Success

Example Request
curl -X DELETE 'https://helpdesk.inclamo.com/api/v1/accounts/0/custom_attribute_definitions/0'
Example Response
Empty